Package Details: perl-extutils-depends-git 0.8001.0+r117.20210515.g5ea5430-2

Git Clone URL: https://aur.archlinux.org/perl-extutils-depends-git.git (read-only, click to copy)
Package Base: perl-extutils-depends-git
Description: disables multidimensional array emulation.
Upstream URL: https://gitlab.gnome.org/GNOME/perl-extutils-depends
Licenses: PerlArtistic
Conflicts: perl-extutils-depends
Provides: perl-extutils-depends
Submitter: dreieck
Maintainer: dreieck
Last Packager: dreieck
Votes: 0
Popularity: 0.000000
First Submitted: 2022-01-25 20:30 (UTC)
Last Updated: 2022-01-25 20:32 (UTC)

Dependencies (3)

Required by (38)

Sources (2)